Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
44815Debian DSA-1950-1 : webkit - several vulnerabilitiesNessusDebian Local Security Checks2/24/20101/4/2021
high
41606Ubuntu 8.10 / 9.04 : webkit vulnerabilities (USN-836-1)NessusUbuntu Local Security Checks9/24/20091/19/2021
high
44852Debian DSA-1988-1 : qt4-x11 - several vulnerabilitiesNessusDebian Local Security Checks2/24/20101/4/2021
high
75629openSUSE Security Update : libwebkit (openSUSE-SU-2011:0024-1)NessusSuSE Local Security Checks6/13/20141/14/2021
critical
42467Ubuntu 8.10 / 9.04 : qt4-x11 vulnerabilities (USN-857-1)NessusUbuntu Local Security Checks11/11/20091/19/2021
high
39338Mac OS X : Apple Safari < 4.0NessusMacOS X Local Security Checks6/9/20097/14/2018
high
39339Safari < 4.0 Multiple VulnerabilitiesNessusWindows6/9/20097/27/2018
high
53764openSUSE Security Update : libwebkit (openSUSE-SU-2011:0024-1)NessusSuSE Local Security Checks5/5/20111/14/2021
critical
5046Safari < 4.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients8/18/20043/6/2019
high
800993Safari < 4.0 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high